RSS   Vulnerabilities for 'Soulseek'   RSS

2009-05-29
 
CVE-2009-1830

CWE-119
 

 
Stack-based buffer overflow in Soulseek 156 and 157 NS allows remote attackers to execute arbitrary code via a long search query.

 


Copyright 2017, cxsecurity.com

 

Back to Top